### Enumeration

# Mtk RoundingStrategy

#### Declaration

    enum Mtk.RoundingStrategy

#### Description

No description available.

#### Members

`MTK_ROUNDING_STRATEGY_SHRINK`

  No description available.

  - Value: `0`
  - Available since: 16
`MTK_ROUNDING_STRATEGY_GROW`

  No description available.

  - Value: `1`
  - Available since: 16
`MTK_ROUNDING_STRATEGY_ROUND`

  No description available.

  - Value: `2`
  - Available since: 16